python-bayespy
variational Bayesian inference tools for Python

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/python-bayespy

general

source
python-bayespy (optional, misc)
version
0.5.18-2
maint
Debian QA Group
std-ver
4.4.1
VCS
Git (browse)

versions ... ...pool

unstable
save 0.5.18-2
Ubuntu
0.5.18-2

binaries

todo

  • Lintian reports 1 warning about this package. You should make the package lintian clean getting rid of it.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.5.0 instead of 4.4.1).
  • A new upstream version is available: 0.5.19, you should consider packaging it.

problems

  • The package has not yet entered testing even though the 2-day delay is over. Check why.
  • The as-installed testing for this package did not pass (log).
  • This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #943918 for more information.

testing migration

excuses:
  • Migration status for python-bayespy (- to 0.5.18-2): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • Updating python-bayespy introduces new bugs: #954590.
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/p/python-bayespy.html
  • Required age reduced by 3 days because of autopkgtest
  • 205 days old (needed 2 days)

news RSS

bugs

all bug history graph
2
RC
1
I&N
1
M&W
0
F&P
0